/*
 Theme Name:   Oposiciones Correos App
 Theme URI:    https://oposicionescorreos.app/
 Description:  Oposiciones Correos App Theme
 Author:       AB Internet
 Author URI:   https://actualidadblog.com
 Template:     generatepress
 Version:      0.1
*/

*,
*::before,
*::after{
	box-sizing:border-box;
}
html, body {
    max-width: 100%;
    overflow-x: hidden; /* Corta cualquier cosa que intente salirse por los lados */
}

.site-header{
	border-top: 4px solid #ffd302;
	}


.site-header a{
	font-weight:bold;
}

.user-login a {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    gap: 2px;
}

.user-login a:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 600; 
    content: "\f007"; 
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    transition: transform 0.3s ease;
}

.registro a {
    display: inline-flex !important; 
    align-items: center;
    justify-content: center;
    background: #0A447A;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.20);
    border-radius: 8px;
    color: white !important;
    padding: 12px 20px !important; 
    margin-top: 10px; 
    margin-bottom: 10px;
		margin-left:20px;
    line-height: 1 !important;
    height: auto !important;
    transition: all 0.3s ease;
}

h2{
	font-weight:bold;
	font-size:49px;
}

.page-id-10 .entry-header, .page-id-140 .entry-header{
	display:none;
}

.page-id-10 .inside-article, .page-id-140 .inside-article {
	padding-top:0;
	padding-bottom: 0;
}

.page-id-10 .site-main, .page-id-10 .entry-content, .page-id-140 .site-main, .page-id-140 .entry-content{
	margin-top:0;
	margin-bottom:0;
}

.hero-section, .hero-section div, .hero-section img, .hero-section .container, .team-section, .team-section div, .team-section p, .team-section header{
	background-color:#FFD200;
}

.hero-section, .features-section, .pricing-section, .benefits-section, .team-section, .testimonials-section{
	margin-bottom:0 !important;
	padding-top:60px;
	padding-bottom:60px;
}

.hero-section{
	text-align: center;
	padding-bottom:80px;
}

.hero-section h1{
	max-width: 900px;
 	text-align: center;
  	justify-content: center;
	font-size:60px;
	font-weight:bold;
	margin-bottom:20px !important;
	margin:0 auto;
}

.hero-section h2{
	font-size:24px;
	font-weight:500;
	line-height: 1.5;
}

.hero-section img {
    width: 100%; 
    max-width: 500px; 
    height: auto; 
    display: block; 
    margin: 0 auto; 
}

.hero-section .btn-group {
  	position: relative;
	display: flex;
	flex:none;
  	flex-flow:row;
	gap:10px;
	padding:0;
	text-align:center;
	position:relative;
	margin:0 auto;
	align-items:center;
	width:min-content;
	height:min-content;

}

.hero-section .btn-group a{
	padding:16px;
	min-width: 120px;
	margin:0 auto;
	white-space: nowrap;
	text-decoration:none;
	font-weight:bold;
}

.hero-section .btn-group .btn-primary{
  background: #0A447A;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.20);
  border-radius: 8px;
	color:white;
	padding: 10px;
}

.hero-section .btn-group .btn-ghost{
	color:#0A447A;
	width:auto;
	overflow:visible;	

}

.features-section, .features-section div, .features-section img, .features-section .container, .pricing-section, .pricing-section img, .pricing-section .container{
	background-color:#0A447A ;
	color:white
}

.features-section{
	border-top-left-radius: 68px;
	border-top-right-radius: 58px;
	margin-top:-45px;
}

.features-section .container{
	flex-flow: column;
	flex: none;
	align-items: center;
	gap: 0;
	max-width: 1000px;
	height: min-content;
	display:flex;
	position: relative;
	overflow:hidden;
}

.features-section .feature-item{
	flex-flow: row;
  	flex: none;
  	place-content: flex-start space-between;
  	align-items: flex-start;
  	width: 100%;
  	height: min-content;
  	padding: 0 0 150px;
  	display: flex;
  	position: relative;
	gap: 60px;
}

.features-section .feature-item > * {
    flex: 1;
    min-width: 0;
}

.features-section .feature-text p:first-of-type {
    margin-bottom: 10px;
}

.features-section .feature-text p:last-of-type {
    margin-bottom: 0; 
    padding-top: 20px;
}

.btn-primary{
	color:white;
	font-weight:500;
  	border-bottom-width: 0px;
  	border-color: rgba(0, 0, 0, 0);
  	border-left-width: 0px;
  	border-right-width: 0px;
  	border-style: solid;
  	border-top-width: 0px;
  	background-color: rgb(12 69 123);
  	height: 100%;
  	border-radius: 8px;
  	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
  	opacity: 1;
  	will-change: auto;
	padding:16px;
	text-decoration:none;
}

.btn-secondary{
	color:black;
	font-weight:500;
  	border-bottom-width: 0px;
  	border-color: rgba(0, 0, 0, 0);
  	border-left-width: 0px;
  	border-right-width: 0px;
  	border-style: solid;
  	border-top-width: 0px;
  	background-color: var(--token-6d106323-028a-4ef0-8c41-8cfad7c2a525, rgb(255, 210, 0));
  	height: 100%;
  	border-radius: 8px;
  	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
  	opacity: 1;
  	will-change: auto;
	padding:12px 16px 12px 16px;
	text-decoration:none;
}

.pricing-section{
	padding-top:10px;
}

.pricing-header{
  	text-align:center;
	}

.pricing-header p{
	font-size:25px;
}

.pricing-grid{
	flex-flow: row;
	flex: none;
	place-content: center flex-start;
	align-items: center;
	gap: 24px;
	width: 100%;
	max-width: 1000px;
	height: min-content;
	padding: 0;
	display: flex;
	position: relative;
	overflow: visible;
}

.price-card p{
	margin-bottom:10px;
	font-weight:500;
}

.price-card h3{
	font-size:16px;
	font-weight:600;
}

.price-card .total-price{
	margin-bottom:30px;
}

.price-card{
	border-radius: 24px;
	flex-flow: column;
	flex: 1 0 0;
	place-content: flex-start;
	align-items: flex-start;
	width: 1px;
	height: min-content;
	padding: 24px;
	display: flex;
	position: relative;
	overflow: hidden;
	box-shadow: 0 .796192px 2.38858px -.625px #0000000d, 0 2.41451px 7.24352px -1.25px #0000000d, 0 6.38265px 19.148px -1.875px #0000000d, 0 20px 60px -2.5px #0000000d;
}

.price-card.outline{
	border-bottom-width: 4px;
	border-color: white;
	border-left-width: 4px;
	border-right-width: 4px;
	border-style: solid;
	border-top-width: 4px;
}

.price-card.highlighted{
	border-bottom-width: 4px;
	border-color: #ffd302;
	border-left-width: 4px;
	border-right-width: 4px;
	border-style: solid;
	border-top-width: 4px;
	background-color:white;
	color:black;
}

.price-card.highlighted .badge{
	background-color:#ffd302;
	height:27px;
	padding: 5px 16px;
	border-radius:20px;
	font-weight:500
}

.price-card .btn-outline{
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0);
	height: 100%;
	width: 100%;
	border-radius: 8px;
	padding:12px 16px 12px 16px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
	opacity: 1;
	will-change: auto;
	color:white;
	border-bottom-width: 2px;
	border-color: var(--token-284c463e-7d4c-42ae-bf98-6b30c70a07e5, rgb(255, 255, 255));
	border-left-width: 2px;
	border-right-width: 2px;
	border-style: solid;
	border-top-width: 2px;
	overflow:hidden;
	text-align:center;
	text-decoration:none;
}

.price-card .btn-secondary{
	box-sizing: border-box;
	width:100%;
	text-align:center;
}

.price-card .pricing{
	font-weight: bold;
	font-size: 54px;
	
}

.benefits-header{
	flex-flow: row;
	flex: none;
	place-content: center;
	align-items: center;
	gap: 40px;
	width: 100%;
	max-width: 1000px;
	height: min-content;
	padding: 0;
	display: flex;
	position: relative;
	overflow: hidden;
}

.benefits-header p:last-of-type {
    margin-bottom: 0; 
    padding-top: 20px;
}

.benefits-grid{
	flex-flow: row;
	flex: none;
	place-content: center;
	align-items: center;
	gap: 24px;
	width: 100%;
	max-width: 1000px;
	height: min-content;
	padding: 36px 0 0;
	display: flex;
	position: relative;
	overflow: hidden;
}

.benefit-card{
	border-bottom-width: 4px;
	border-color: var(--token-3f14e8bc-b53b-4452-9ec1-144524e097c1, #888);
	border-left-width: 4px;
	border-right-width: 4px;
	border-style: solid;
	border-top-width: 4px;
	background-color: var(--token-284c463e-7d4c-42ae-bf98-6b30c70a07e5, #fbfbfb);
	border-radius: 32px;
	flex-flow: column;
	flex: 1 0 0;
	place-content: flex-start space-between;
	align-self: stretch;
	align-items: flex-start;
	width: 1px;
	height: auto;
	padding: 16px 32px 32px;
	display: flex;
	position: relative;
	overflow: visible;
	place-content: flex-start;
  	gap: 0;
}

.benefit-card h3{
	font-weight:700;
	font-size:33px;
}

.benefit-card .card-icon {
    text-align: left !important;
    width: 80px;
    height: 80px; 
    margin-bottom: 24px; 
    flex: none; /
}

.benefit-card .card-footer {
    margin-top: auto; 
    padding-top: 10px;
}

.team-header, .subvenciones-header{
  	text-align:center;
  	margin-bottom:30px;
}

.team-header p{
  	font-size:20px;
}

.team-section p{
  	margin-bottom:0;
	padding-bottom:20px;
}

.team-grid{
	flex-flow: column;
	flex: none;
	place-content: center flex-start;
	align-items: center;
	gap: 24px;
	width: 100%;
	height: min-content;
	padding: 0;
	display: flex;
	position: relative;
	overflow: visible;
}

.team-card{
	background-color: white;
	max-width:60%;
    border-radius: 24px;
    flex-flow: column;
    flex: none;
    place-content: flex-start;
    align-items: flex-start;
    gap: 32px;
    width: 100%;
    height: min-content;
    padding: 32px;
    display: flex;
    position: relative;
    box-shadow: 0 .796192px 2.38858px -.625px #0000000d, 0 2.41451px 7.24352px -1.25px #0000000d, 0 6.38265px 19.148px -1.875px #0000000d, 0 20px 60px -2.5px #0000000d;
}

.team-card .card-head{
	background-color: white;
	flex-flow: row;
	flex: none;
	place-content: flex-start;
	align-items: flex-start;
	gap: 16px;
	width: fit-content;
	height: min-content;
	padding: 0;
	display: flex;
	position: relative;
	overflow: visible;
}

.team-card .card-head img{
	aspect-ratio: 1;
	height: var(--framer-aspect-ratio-supported, 100px);
	will-change: var(--framer-will-change-override, transform);
	border-radius: 50%;
	flex: none;
	width: 100px;
	position: relative;
	overflow: hidden;
	object-fit: cover;
	object-position: center;
}

.team-card .card-head .expert-badge {
    background-color: #ffd302;
    height: 27px;
    padding: 0 16px; 
    border-radius: 20px;
    font-weight: 600;
    font-size: 14px; 
    display: inline-flex;     
    align-items: center;     
    justify-content: center; 
    line-height: 1;
}

.team-card .social-grid, .team-card .card-social{
	background-color:white;
}

.card-social {
    font-size: 0; 
}


.social-grid {
    display: grid;
    grid-template-columns: repeat(2, min-content);
    gap: 0px;
    padding: 0px;
    justify-content: center; 
}

/* Estilo base para los enlaces */
.icon-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    border-radius: 50%;
    text-decoration: none;
    font-size: 30px;
    color: black;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.team-card .card-content p, .team-card .card-content h3 {
	background-color: white;
	margin-bottom:0;
	padding-bottom:20px;
}

.card-content h3{
	font-weight:bolder;
	font-size:35px;
	padding-bottom:10px !important;
}

.testimonials-section{
	background-color: #282724;
	color:white;
	text-align:center;
	flex-direction:column;
	align-items:center;
	width:100%;
	padding:80px 20px;
	position:relative;
	overflow:hidden;
	box-sizing:border-box;
}

.customer-revs {
  margin: 0 auto 0 auto;
}

.slideshow-container {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  overflow: hidden;
}

.slider-track {
  display: flex;
  transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1); 
  width: 100%;
}

.mySlides {
  min-width: 100%;
  padding: 2rem 5rem 0 5rem;
  text-align: center;
  box-sizing: border-box;
}

.mySlidesContainer {
  min-height: 5rem;
  padding: 3.5rem 2.5rem 2rem 3.5rem;
}

.mySlidesContainer img{
	max-width:100px;
	margin-bottom:50px;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%); 
  z-index: 99;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-weight: 100;
  font-size: 1.5rem;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 1);
  border-radius: 50%;
  padding: 0;
  line-height: 0; 
}

.prev { 
  left: 10px; 
  padding-right: 3px;
}

.next { 
  right: 10px; 
  padding-left: 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #f6eac1;
}

.dot-container {
  display: flex;
  align-items: center; 
  justify-content: center;
  padding: 0.5rem;
  background-color: rgba(0, 0, 0, 0.2);
  width: fit-content;
  margin: 1rem auto;
  border-radius: 20px;
}

.dot {
  height: 0.9375rem;
  width: 0.9375rem;
  margin: 0 4px; 
  background-color: rgb(97, 102, 107);
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.4s ease;
}

.dot.active {
  background-color: white;
}

/* Textos */
q {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5rem;
  display: block;
}

.mySlides .author {
  font-weight: bold;
  color: rgb(97, 102, 107); 
  margin-top: 10px;
}

/* garabatos home */
	.anchor-word { position: relative; 
	display: inline-block; 
	z-index: 10;
}

.image-anchor {
    position: relative;
    display: inline-block; 
    line-height: 0;
	overflow: visible !important;
}

/* 1. ESTILO BASE PARA TODOS LOS GARABATOS */
.doodle-animated {
	position: absolute;
	opacity: 0;
	pointer-events: none;
	transition: all 0.8s cubic-bezier(0.34, 1.56, 0.64, 1);
	/* Estado inicial: un poco más abajo */
	transform: translateY(20px); 
	z-index: -10;
	background: transparent !important;
	background-color: transparent !important;
	border: none !important;           
	box-shadow: none !important;
}

/* Cuando el JS activa la visibilidad */
.doodle-animated.is-visible {
    opacity: 1;
	
    transform: translateY(0) rotate(var(--rotation, 0deg));
}

/* 2. POSICIONES ESPECÍFICAS */
.doodle-exclamation {
    top: 1.1em;  
    left: 0.6em;
    width: 3em; 
    height: auto;
    transform: rotate(0deg) !important;
	padding-left: 5%;
}

.doodle-features-section-1{
	position: absolute;
    top: 75%;
    right: -10%;
    width: 30%;
    z-index: 2;
    transform: 15deg;
}

.doodle-features-section-2{
	position: absolute;
    top: 10%;
    right: -5%;
    width: 35%;
    z-index: 2;
    transform: rotate(10deg) !important;
	padding-left: 5%;
    padding-right: 5%;
}


.doodle-features-section-3{
	position: absolute;
    top: -20%;
    right: 0%;
    width: 20%;
    z-index: 2;
    transform: rotate(90deg) !important;
}

.doodle-team-section-1{
	position: absolute;
    top: -20%; 
    left: 75%;
    transform: translateX(-50%) translateY(20px);
    width: 150px;
    z-index: 10;
    pointer-events: none;
    transition: all 0.8s cubic-bezier(0.34, 1.56, 0.64, 1);
    opacity: 0;
}

.doodle-team-section-2{
	position: absolute;
    top: 0%; 
    left: 85%;
    transform: translateX(-50%) translateY(20px);
    width: 150px;
    z-index: 10;
    pointer-events: none;
    transition: all 0.8s cubic-bezier(0.34, 1.56, 0.64, 1);
    opacity: 0;
}

/* faqs */
.faq-section{
	background-color: #eff0f0;
}
.faq-section h2{
	text-align:center;
	font-size:50px;
	margin-bottom:50px;
	margin-top:50px;
}

.faq-section h3{
	font-size:25px;
	font-weight:bold;
	margin-top:30px;
}

.faq-container{
	background-color:white;
	padding:40px;
	border-radius:24px;
}
/* acordeón */
.schema-faq-section{
  	margin-bottom:10px !important;
  	padding-bottom:10px !important;
}
.schema-faq-section:not(:last-of-type) {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.schema-faq-question{
  	cursor: pointer;
  	display: flex;
  	align-items: center;
  	transition: opacity ease 0.25s;
  	padding: 1rem;
  	font-size: 18px;
}

.schema-faq-question:hover {
 color: var(--wp--preset--color--secondary);
}

.schema-faq-question:before {
    content: "+";
    width: 30px; 
    min-width: 30px; 
    color: #0c457b;
    margin-right: 10px; 
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    flex-shrink: 0; 
}

.schema-faq-question.expanded:before{
  	content: "-";
}

.schema-faq-question:hover{
  	opacity: 0.75;
}
.schema-faq-answer {
    padding: 0 1rem 0 4rem;
    display: block !important;
    overflow: hidden;
    max-height: 0; /* Empezamos en 0 */
    opacity: 0;
    /* Transición fluida para altura y opacidad */
    transition: max-height 0.4s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease;
	margin-bottom:10px;
}


.schema-faq-answer.expanded {
    max-height: 1000px; /* Un valor alto para asegurar que cabe todo el texto */
    opacity: 1; /* Se vuelve visible */
    padding-bottom: 1rem; transition: 
  	max-height 0.4s ease-in-out, 
  	opacity 0.4s ease 0.1s, /* Retrasamos un pelín la opacidad al abrir */
  	padding 0.4s ease;
}

.schema-faq-answer.default{
   	display: block;
}

/* Backend Styles: Ensure all content is visible in the block editor */

.editor-styles-wrapper .schema-faq-question {
  	cursor: text;
}

.editor-styles-wrapper .schema-faq-answer {
  	display: block;
} 

/* Estilo de subvenciones */

.subvenciones{
	background-color:#ffd302;
	padding-top:60px;
	padding-bottom:60px;
}



.subvenciones h2{
	font-size:60px;;
}

.subvenciones-header p{
  	font-size:25px;
	font-weight:500;
}

.subvenciones-table, .subvenciones-table th, .subvenciones-table td{
	border:none;
	text-align: center;
}

.subvenciones-table td{
	padding-left:30px;
	padding-right:30px;
}

.partners-section {
    padding: 40px 20px;
    background-color: #fbfbfb;
    text-align: center !important;
}

.partners-title {
    color: #0a447a;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 40px;
}

/* La cuadrícula (Grid) */
.partners-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    gap: 10px;
    max-width: 1000px;
    margin: 0 auto;
    align-items: center;
}

/* Estilo de los items e imágenes */
.partner-item img {
    width: 100%;
    height: auto;
    max-height: 50px;
    object-fit: contain;
    transition: all 0.3s ease;
}

.partner-item img:hover {
    filter: grayscale(0%);
    opacity: 1;
}

.footer-links-grid {
    display: grid;
    grid-template-columns: max-content max-content max-content; 
    gap: 35px; 
    justify-content: center; 
    width: 100%;
	justify-content: flex-start;
}

.footer-link-item a {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5em;
    text-decoration: none;
    transition: opacity 0.3s ease;
}

.footer-link-item a:hover {
    color: #ffd302;
}

.social-links-grid {
    display: flex;
    flex-wrap: wrap;
    width: max-content; 
    gap: 40px; 
    align-items: center;
	justify-content: flex-end; 
    width: 100%;
}

.social-item {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 30px; 
    transition: transform 0.2s ease, color 0.2s ease;
}

.site-footer:not(.footer-bar-active) .copyright-bar {
    margin-left: unset;
	font-size:14px;
}

.whatsapp-float-fixed {
  	position: fixed;
  	width: 60px;
  	height: 60px;
  	bottom: 30px;
  	right: 30px;
  	background-color: #25d366;
  	color: #FFF !important;
  	border-radius: 50px;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	font-size: 30px;
  	box-shadow: 2px 4px 12px rgba(0,0,0,0.2);
  	z-index: 999999;
  	transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  	text-decoration: none !important;
}

.whatsapp-float-fixed:hover {
  	background-color: #128c7e;
  	transform: scale(1.1);
  	color: #FFF !important;
}



@media (max-width: 800px) {
	.doodle-animated {
 	 	ldisplay: none !important;
	}	
}

/* responsive */
@media (max-width: 900px) {

	.hero-section h1{
		font-size:45px;
	}
	
	.hero-section h2{
		font-size:18px;
	}
	
	h2{
		font-size:30px;
		text-align:center;
	}
	
	.hero-section h1{
		display:inline-block;
		margin-bottom:50px;
		height:auto;
	}
	
	/* 2. features section */
	.features-section{
		padding-bottom:0;
		margin-top:-55px;
		border-top-left-radius: 38px;
		border-top-right-radius: 38px;
	}
	
	.features-section p{
		text-align:center;
	}
	
	.features-section .feature-item {
		flex-flow:column;
		padding-bottom:100px;
		gap:20px;
	}
		
	.feature-item.reverse {
    	display: flex;
    	flex-direction: column;
  	}

  	.feature-item.reverse .feature-image {
   	 	order: 1; 
  	}

  	.feature-item.reverse .feature-text {
    	order: 2;
    	display: flex;
    	flex-direction: column;
  	}
	
	.benefits-header{
		flex-direction: column;
		padding-bottom:40px;
	}
	
	.benefits-header h2{
		text-align:left;
	}
	
	.benefits-header p{
		margin-top:10px;
		margin-bottom:40px;
	}
	
	.benefits-grid{
		flex-direction: column;
	}

	
	.pricing-grid {
   	 	display: flex; 
		flex-direction: column;
    	align-items: center;
    	padding: 0 20px; 
   		margin-top: 30px;
    	gap: 20px; 
	}

	.pricing-grid .price-card, .benefit-card {
    	width: 100% !important;
    	max-width: 100%;
   		height: auto !important; 
    	min-height: auto !important; 
    	display: flex;
    	flex-direction: column;
    	padding: 32px;
    	box-sizing: border-box; 
    	position: relative;
    	overflow: visible; 
	}
	
	.doodle-features-section-1{
		position: absolute;
    	top: 80%;
    	right:-4%;
    	width: 25%;
    	z-index: 2;
    	rotation: 15deg;
	}
	
	.doodle-features-section-3{
		position: absolute;
    	top: -30%;
    	right: 5%;
    	width: 20%;
    	z-index: 2;
    	transform: rotate(90deg) !important;
	}
	

	.team-card{
		max-width:100%;
	}
	
	.team-card h3{
		font-size:22px;
	}
	
	.team-card p{
		font-size:16px;
	}
	
	.team-card .card-head {
       	flex-direction: column;
      	padding: 0 0px; 
		text-align:left;
    }
	
	.team-card .card-head img{
		margin:0;
	}
	
	.testimonials-section{
		padding:80px 0;
	}
	
	q{
		font-size:15px;
	}
	
	.prev, .next{
		top:39%;
		background-color:rgb(0 0 0 / 16%);
	}
	
	.mySlides,.mySlidesContainer{
		padding:10px;
	}
	
	.faq-container{
		padding:20px;
	}
	
	.schema-faq-question:before{
		width:32px;
		margin-right:10px;
	}
	
	.schema-faq-question{
		padding-left:0;
		font-size:15px;
	}
	
	.schema-faq-answer{
		padding-left:35px;
		font-size:15px;
	}
	
	.footer-links-grid {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 15px;
    }
	
	.partners-grid {
        /* Aquí ocurre la magia: cambia a 2 columnas */
        grid-template-columns: repeat(2, 1fr); 
        gap: 20px;
    }
	
	.social-links-grid {
		justify-content: center; 
	}
	
	.site-footer:not(.footer-bar-active) .copyright-bar {
    	margin-left: auto;
		font-size:14px;
	}
	
	.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover, .mobile-menu-control-wrapper .menu-toggle:focus, .has-inline-mobile-toggle #site-navigation.toggled{
		background-color:white;
	}
	
	.doodle-exclamation {  
    	width: 2.7em !important;  
	}
	
	.doodle-team-section-1{
		top: -10%;
		width: 100px;
	}
	
	.doodle-team-section-2{
		position: absolute;
    	left: 70%;
    	width: 100px;
	}
	
	.subvenciones-header h2{
		font-size:35px;
	}
	
	.subvenciones-header p{
		font-size:18px;
	}
	
	.subvenciones-table thead {
        display: none;
    }

    .subvenciones-table, 
    .subvenciones-table tbody, 
    .subvenciones-table tr, 
    .subvenciones-table td {
        display: block;
        width: 100%;
    }

    .subvenciones-table tr {
        margin-bottom: 15px;
        border: 1px solid #0a447a;
        border-radius: 8px;
    }

    .subvenciones-table td {
        text-align: left !important;
        padding-left: 50%;
        position: relative;
        border-bottom: 1px solid #0a447a;
    }

    /* Insertamos el nombre de la columna (th) a la izquierda */
    .subvenciones-table td::before {
        content: attr(data-label); /* Usa el texto de data-label */
        position: absolute;
        left: 15px;
        width: 45%;
        white-space: nowrap;
        text-align: left;
        font-weight: 700;
        color: #0a447a;
        text-transform: uppercase;
        font-size: 11px;
    }

    .subvenciones-table td:last-child {
        border-bottom: none;
    }
	
	.whatsapp-float-fixed {
                width: 55px;
                height: 55px;
                bottom: 20px;
                right: 20px;
                font-size: 28px;
    }
}